Plesk\backup\Agent\Schema\Backup\PhostingType\FtpusersAType:
    properties:
        ftpuser:
            expose: true
            access_type: public_method
            serialized_name: ftpuser
            xml_element:
                cdata: false
            accessor:
                getter: getFtpuser
                setter: setFtpuser
            xml_list:
                inline: true
                entry_name: ftpuser
            type: array<Plesk\backup\Agent\Schema\Backup\Ftpuser>
